@charset "UTF-8";
/* CSS Document */

#P1 {

/*background */
 width:551px; height:1362px; margin: -1277px 283px;
 background: #cccccc;
 background: -moz-linear-gradient(45deg,  #cccccc 0%, #ffffff 100%);
 background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#cccccc), color-stop(100%,#ffffff));
 background: -o-linear-gradient(45deg,  #cccccc 0%,#ffffff 100%);
 background: -ms-linear-gradient(45deg,  #cccccc 0%,#ffffff 100%);
 background: linear-gradient(45deg,  #cccccc 0%,#ffffff 100%);
 background: -webkit-linear-gradient(45deg,  #cccccc 0%,#ffffff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=1 );

/*contour*/

 border-radius: 1.4em;
 box-shadow: #333333 0px 0px 4px;
 
}

#P2 {

/*background */
 width:266px; height:490px; margin: 217px 9px;
 background: #cccccc;
 background: -moz-linear-gradient(45deg,  #ccffff 0%, #ffffff 100%);
 background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ccffff), color-stop(100%,#ffffff));
 background: -o-linear-gradient(45deg,  #ccffff 0%,#ffffff 100%);
 background: -ms-linear-gradient(45deg,  #ccffff 0%,#ffffff 100%);
 background: linear-gradient(45deg,  #ccffff 0%,#ffffff 100%);
 background: -webkit-linear-gradient(45deg,  #ccffff 0%,#ffffff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffff', endColorstr='#ffffff',GradientType=1 );

/*contour*/

 border-radius: 1.4em;
 box-shadow: #333333 0px 0px 4px;
 
}


#P3 {

/*background */
 width:266px; height:175px; margin: 1141px 0px;
 background: #cccccc;
 background: -moz-linear-gradient(45deg,  #ffffff 0%, #cccccc 100%);
 background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,##ffffff), color-stop(100%,#cccccc));
 background: -o-linear-gradient(45deg,  #ffffff 0%,#cccccc 100%);
 background: -ms-linear-gradient(45deg,  #ffffff 0%,#cccccc 100%);
 background: linear-gradient(45deg, #ffffff 0%,#cccccc 100%);
 background: -webkit-linear-gradient(45deg,  #ffffff 0%,#cccccc 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=1 );

/*contour*/

 border-radius: 1.4em 1.4em 0em 0em;
 box-shadow: #333333 0px 0px 4px;
 
}

#P4 {

/*background */
 width:266px; height:1230px; margin: 200px 9px;
 background: #cccccc;
 background: -moz-linear-gradient(45deg,  #003366 0%, #006699 100%);
 background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#003366), color-stop(100%,#006699));
 background: -o-linear-gradient(45deg,  #003366 0%,#006699 100%);
 background: -ms-linear-gradient(45deg,  #003366 0%,#006699 100%);
 background: linear-gradient(45deg, #003366 0%,#006699 100%);
 background: -webkit-linear-gradient(45deg,  #003366 0%,#006699 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#006699',GradientType=1 );

/*contour*/

 box-shadow: #333333 0px 0px 4px;
 
}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align:justify;
	margin: 10px 15px;
	/*line-height: 19px;	
	letter-spacing: 1px;*/
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align:inherit;
	margin: 0px 21px;
	/*line-height: 19px;letter-spacing: 1px;*/
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	text-align:inherit;
	margin: 0px 10px;	/*line-height: 19px;letter-spacing: 1px;*/
}

h4 {
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	color: #006699;
	text-align:inherit;
	margin: 20px 50px;
	
	/*line-height: 19px;letter-spacing: 1px;*/
}

h5 {
	font-family: "Century Gothic";
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-align:center;
	margin: 0px 10px;	
	/*line-height: 19px;letter-spacing: 1px;*/
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align:justify;
	margin: -5px 10px;	
}

h7 {
	
	font-weight: bold;

}

h8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	margin: 0px 80px;
	text-decoration:underline;	
}

h9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:center;
	margin: 50px 10px;
	/*letter-spacing: 0.5px;*/
}

h10 { font-style: italic;}

h11 {  

	/*font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	color: #006699;*/
	text-decoration:underline;
	
	}


p {
	font-family: "Century Gothic";
	font-size: 30px;
	/*margin: 50px 0px;*/
	padding-top: 14px; /*permet le centrage vertical*/
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	background: #444;
	background: -webkit-linear-gradient( #006699, #000033);
	background:    -moz-linear-gradient( #006699, #000033);
	background:     -ms-linear-gradient( #006699, #000033);
	background:      -o-linear-gradient( #006699, #000033);
	background:         linear-gradient( #006699, #000033);
	border-radius: 20px;
	text-shadow: 0px 1px 2px #000000;
	cursor: pointer;
}

p:hover{
     color: #ffffff;
     background: #555;
     background: -webkit-linear-gradient( #000033, #006699);
     background:    -moz-linear-gradient( #000033, #006699);
     background:     -ms-linear-gradient( #000033, #006699);
     background:      -o-linear-gradient( #000033, #006699);
     background:         linear-gradient( #000033, #006699);
	 cursor: pointer;
}

label {
	float: left;
	clear: left;
	width: 95px;
	text-align: right;
	margin: 6px 20px 0 0;
	font-size: 18px;
	color: #006699;
	font-family: "Century Gothic";
	font-weight: bold;
}


input {
	width: 230px;
	height: 22px;
	border: 0px;
	padding: 2px 2px 0px 10px;
	margin: 6px 0 0 0;
	background: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}


textarea {
	
	border: 0px;
	padding: 2px 2px 0px 5px; 
	margin: 6px 0 0 0; 
	background: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff; 
	
}

input[type=submit] {
	width: 93px; height: 30px; 
	padding: 0px 0px;
	margin: 6px 5px 0 0;
	/*-moz-box-shadow: 0px 0px 5px #999;-webkit-box-shadow: 0px 0px 5px #999;
	float: right; */
	font-family:"Century Gothic";
	font-size:18px;
	border-radius: 5px;
	border: 1px solid #999999;
	background: -moz-linear-gradient(top, #999999 0%, #333333 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#333333)); /* webkit */
	cursor: pointer;
}

input[type=reset] {
	width: 93px; height: 30px; 
	padding: 0px 10px; 
	margin: 6px 20px 0 0;
	/*margin: 5Opx 20px;*/
	/*-moz-box-shadow: 0px 0px 5px #999;-webkit-box-shadow: 0px 0px 5px #999;
	float: right; */
	font-family:"Century Gothic";
	font-size:18px;
	border-radius: 5px;
	border: 1px solid #999999;
	background: -moz-linear-gradient(top, #999999 0%, #333333 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#333333)); /* webkit */
	cursor: pointer;
}

input[type=submit]:hover {
	width: 93px; height: 30px; 
	padding: 0px 0px;
	margin: 6px 5px 0 0;
	/*-moz-box-shadow: 0px 0px 5px #999;-webkit-box-shadow: 0px 0px 5px #999;
	float: right; */
	font-family:"Century Gothic";
	font-size:18px;
	border-radius: 5px;
	border: 1px solid #999999;
	background: -moz-linear-gradient(top, #333333 0%, #999999 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#999999)); /* webkit */
	cursor: pointer;
}

input[type=reset]:hover {
	width: 93px; height: 30px; 
	padding: 0px 10px; 
	margin: 6px 20px 0 0;
	/*margin: 5Opx 20px;*/
	/*-moz-box-shadow: 0px 0px 5px #999;-webkit-box-shadow: 0px 0px 5px #999;
	float: right; */
	font-family:"Century Gothic";
	font-size:18px;
	border-radius: 5px;
	border: 1px solid #999999;
	background: -moz-linear-gradient(top, #333333 0%, #999999 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#999999)); /* webkit */
	cursor: pointer;
}

#trait
{
			
	   	   background			  : transparent;
		   border-color			  : #006699;
		   border-width			  : 0 0 1px;
		   border-style			  : solid;		   
}